/* Стили для альбома в режиме листания увеличенных изображений */

a img { /* Рамка вокруг изображения-ссылки */
	border-style: solid;
	border-width: 0px;
}         
a:hover img  { /* Рамка при наведении на ссылку курсора мыши */
	border-style: solid;
	border-width: 0px;
}
a, a:link,a:visited,a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
html {
	height: 100%;
	width: 100%;
}
body {
	font-family: Arial, sans-serif; font-size: larger;
	margin-bottom: 0px;
	margin-top: 0px;
	color: rgb(204, 204, 255);
	background: rgb(65, 65, 65);
	height: 100%;
	width: 100%;
}
img {
	border-width: 0px;
}
img.album-left {
	position: absolute;
	left: 0px;
	top: 50%;
}
img.album-right {
	position: absolute;
	right: 0px;
	top: 50%;
}
img.album-exit {
	position: absolute;
	right: 0px;
	top: 0px;
}
div.album {
	border: 0px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	max-height: 100%;
	height: 100%;
	margin-top: 0px;
}
div.album img {
	border: 0px;
	border-width: 0px; 
	display: block;
	margin-left: auto; 
	margin-right: auto;
	margin-top: auto; 
	margin-bottom: auto; 
	max-height: 100%;
	max-width: 100%;
}
